body{
    background-color: #222;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.fontlite{
    color: #ddd;
}

.margin{
    margin: 10px 0px;
    }

.port {
  opacity: 0.5;
}

.port:hover {
  opacity: 1.0;
}

.portimg {
  width: 100%;
}


// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) {
    img {
        width: 100%;
      }
}

// Small devices (landscape phones, less than 768px)
@media (max-width: 767.98px) {

}

// Medium devices (tablets, less than 992px)
@media (max-width: 991.98px) {
  /* .card {
    width: 100%; */
  }
}

// Large devices (desktops, less than 1200px)
@media (max-width: 1199.98px) {

}
